[
 "লেসবিয়ান শব্দের বাংলা পরিভাষা কী ?",
 "বুড়িগঙ্গা নদীর দৈর্ঘ্য কত ?",
 "মুঘল বা মোগল সাম্রাজ্যের প্রতিষ্ঠাতা কে ?",
 "কলিকাতা পৌরসংস্থার বর্তমান (২০১৯) মহানাগরিক কে ?",
 "গঙ্গা নদীর কোন সাগরে গিয়ে মিলেছে ?",
 "খায়বারের যুদ্ধে কোন পক্ষের জয় হয় ?",
 "গণপ্রজাতন্ত্রী লাওসের রাজধানী কোথায় ?",
 "পাল সাম্রাজ্যের রাজধানী কোথায় ছিল ?",
 "উইলিয়াম শেকসপিয়র কবে জন্মগ্রহণ করেছেন ?",
 "ঠাকুর শ্রীরামকৃষ্ণ পরমহংসদেবের জন্ম কবে হয় ?",
 "কেন মানুষ প্রেম করে?",
 "কেন মানুষ চিত্র আঁকে?",
 "কিভাবে আবার্জনা সমাধান করা যায়?",
 "কিভাবে মানুষ মুখ বন্ধ করে?",
 "মূল কুরআন রচিত হতে মোট কত বছর সময় লাগে ?",
 "ইসলামের পবিত্র ধর্মগ্রন্থ কুরআনে মোট কয়টি অধ্যায় আছে ?"
]